#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4
visibility:           public
id:                   citeproc-0.4-BcCuwE2gEc03FeGjcLnuuO
key:                  citeproc-0.4-BcCuwE2gEc03FeGjcLnuuO
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  f38fd181130a4c197bdf4ad865019f8e
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.4/site-local/citeproc-0.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/citeproc-0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/citeproc-0.4
hs-libraries:         HSciteproc-0.4-BcCuwE2gEc03FeGjcLnuuO
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    attoparsec-0.14.1-LdErdxGrHYiK5SutAaWwk base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    file-embed-0.0.14.0-896ftZMG6oNBIUC2Mb08lN filepath-1.4.2.1
    pandoc-types-1.22-9b80nPHbtEs5oSleh5yf2N
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.7.0-1tMVmCIQp0UEIVa0YCOZpn text-1.2.4.1
    transformers-0.5.6.2 unicode-collation-0.1.3-4mQmKBLPosiLX9ZXla2QAh
    uniplate-1.6.13-BOwPdryBC3f9aYrF1xOTVl
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz
    xml-conduit-1.9.1.1-L8ettuFy989CCiaUT9EEwd

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

